• Update dependency bootstrap to v5
  • Update dependency @node-minify/crass to ^7.1.0